Remove the rpcsec_gss code and rely on an external library instead.
[nfs-utils.git] / README
diff --git a/README b/README
index e95ae93..3fa3a58 100644 (file)
--- a/README
+++ b/README
@@ -1,10 +1,20 @@
-This is version 1.0 of nfs-utils, the Linux NFS utility package.
+This is version 1.0.1 of nfs-utils, the Linux NFS utility package.
 
 
 0. PROJECT RESOURCES
 
 Home page:  http://sourceforge.net/projects/nfs/
 
+To use the 'gss' support you must have kerberos-5 development 
+libraries installed.
+Otherwise use  "--disable-gss"
+
+To use nfsv4 support you need libevent and libnfsidmap development
+libraries.  They are available from 
+   http://www.monkey.org/~provos/libevent/
+   http://www.citi.umich.edu/projects/nfsv4/linux/libnfsidmap/
+Otherwise use --disable-nfsv4
+
 
 1. COMPILING WITHOUT PACKAGE MANAGEMENT
 
@@ -27,7 +37,7 @@ have been tested on RedHat 6.2 and 7.1.
 
 On RedHat 6.2 and 7.1, you can use
 
-    # rpm -ta nfs-utils-1.0.tar.gz
+    # rpm -ta nfs-utils-1.0.1.tar.gz
 
 to build the source and binary RPMs.